RubyGems Navigation menu

embargo 0.4.1

Embargo framework!

Versions:

  1. 0.4.1 - January 12, 2015 (26,5 ko)
  2. 0.4.0 - January 09, 2015 (26,5 ko)
  3. 0.3.6 - December 29, 2014 (26,5 ko)
  4. 0.2.6 - December 22, 2014 (26,5 ko)
  5. 0.2.5 - December 20, 2014 (26,5 ko)
Voir toutes les versions (11)

Dépendances de Runtime (12):

  • activesupport-inflector = 0.1.0
  • cuba = 3.3.0
  • foreman = 0.76.0
  • haml = 4.0.6
  • i18n = 0.6.11
  • rack-livereload = 0.3.15
  • rack-protection = 1.5.3
  • rb-fsevent = 0.9.4
  • sass = 3.4.9
  • shotgun = 0.9
  • thin = 1.6.3
  • unicorn = 4.8.3
  • Dépendances de Development (2):

  • pry = 0.10.1
  • rack-test = 0.10.1
  • Propriétaires:

    Auteurs:

    • Eric Fleming, Carson Wright, Katie Harron

    Total de contrôle SHA 256:

    83a7be30b44f68059cd161238e97d14b0f1b88b842d42031c4e66707ebddedf3

    Total de téléchargements 17 827

    Pour cette version 2 442

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.1.2

    Liens: